# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# norootforbuild

Url:            http://www.gtk.org/

Name:           gtk2-branding-Linkat
Version:        11.2
Release:        2.1
Group:          System/Libraries
License:        BSD 3-Clause
Summary:        Linkat theme configuration
Source:         gtk2-branding-Linkat-gtkrc
Supplements:    packageand(gtk2:branding-Linkat)
Provides:       gtk2-branding = 2.12
Conflicts:      otherproviders(gtk2-branding)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Vendor:		linkat

# For directory ownership:
BuildRequires:  gtk2
# Gilouche icon theme
Requires:       gtk2-metatheme-gilouche
# Sonar gtk+ theme
Requires:       gtk2-metatheme-sonar

%description
Linkat theme configuration for widget and icon themes.



%prep
%setup -q -T -c %{name}-%{version}
cp -a %{S:0} gtkrc

%build

%install
install -d %{buildroot}%{_sysconfdir}/gtk-2.0
install -m0644 gtkrc %{buildroot}%{_sysconfdir}/gtk-2.0/

%clean
rm -rf %{buildroot}

%files
%defattr (-, root, root)
%config %{_sysconfdir}/gtk-2.0/gtkrc

%changelog
* Mon Mar 29 2010 dlara@espherica.com
- Replace openSUSE brand with Linkat brand
* Sun May 24 2009 vuntz@novell.com
- Replace gtk2-theme-openSUSE with gtk2-metatheme-gilouche.
* Tue May 19 2009 vuntz@novell.com
- Change default GTK+ theme to Sonar.
- Add Requires on gtk2-metatheme-sonar.
- Add missing build section.
- Bump version to 11.2.
- Fix order of supplements to remove rpmlint warning.
* Tue Nov  4 2008 vuntz@novell.com
- Bump version to 11.1. Part of bnc#440849.
* Mon Oct  6 2008 sbrabec@suse.cz
- Conflict with other branding providers (FATE#304881).
* Fri Jun  6 2008 sbrabec@suse.cz
- Bump to correct version (bnc#372091#c6).
* Thu May 29 2008 sbrabec@suse.cz
- Use Gilouche theme as default instead of Tango (bnc#391865).
* Wed May 14 2008 dmueller@suse.de
- add missing provides
* Mon Apr 14 2008 sbrabec@suse.cz
- Use packageand form of branding supplement.
* Wed Apr  9 2008 sbrabec@suse.cz
- Added COPYING file (bnc#368603).
* Mon Apr  7 2008 sbrabec@suse.cz
- Reflect renaming of gtk2-theme-openSUSE package.
* Fri Mar  7 2008 sbrabec@suse.cz
- Split gtk2 default branding definition out from gtk2 as a
  separate package.
